[Korg Wavestation SR]

;  The KORG Wavestation SR has 600 Preset Performances
;  These are organised into Korg Performance Banks of 50
;  Each MIDI Bank has an upper and lower group of 50
;
;         Wavsetation   MIDI
;  MIDI   Performance   Program
;  Bank   Bank          Change
;  ----   ----------    -------
;  0      RAM 1          0-49
;  0      RAM 2         50-99
;  2      RAM 3          0-49  
;  2      ROM 4         50-99  
;  3      ROM 5          0-49  
;  3      ROM 6         50-99  
;  4      ROM 7          0-49  
;  4      ROM 8         50-99  
;  5      ROM 9          0-49  
;  5      ROM 10        50-99  
;  1      ROM 11         0-49  
;  1      CARD          50-99  
;
;  The Korg Wavestation uses MSB Controller CC0 to change Banks
;  Controller 32 LSB is ignored
;

ZEROBASED

; MIDI Bank = 0
; Wavestation Performance Bank = RAM 1
0.0.0=Ski Jam          
1.0.0=Entropy          
2.0.0=Pinger           
3.0.0=Reswacker        
4.0.0=LeadRockGuitar   
5.0.0=Softwaves        
6.0.0=Cascade Falls    
7.0.0=BlowtheBottle    
8.0.0=MagicGuitar      
9.0.0=Will I Dream?    
10.0.0=Fire Dance       
11.0.0=AnalogLoveThang   
12.0.0=Panned Waves     
13.0.0=Super Res        
14.0.0=BallerinaBells   
15.0.0=Soft Analog      
16.0.0=Mod Wheel Air    
17.0.0=Bowed String     
18.0.0=Pluckrimba       
19.0.0=Vector Guitar    
20.0.0=Midnight Run     
21.0.0=African Sunset   
22.0.0=HarmonicMotion   
23.0.0=AirChorus&Bell   
24.0.0=SunGlasses Kid   
25.0.0=Stabby Horns     
26.0.0=Soft EP w/Tine   
27.0.0=Artificial Str   
28.0.0=The Pied Piper   
29.0.0=Vox Concrete     
30.0.0=Snake Charmer    
31.0.0=Rock TinePiano   
32.0.0=Pressure Glass   
33.0.0=Vox Arpeggios    
34.0.0=Struck Bell      
35.0.0=Upright & Oboe   
36.0.0=Refinery         
37.0.0=Kick upda Bass   
38.0.0=Syn Vox          
39.0.0=Kingdom Come     
40.0.0=Cat's Eye        
41.0.0=Jazz Mutes       
42.0.0=VS Bell Pad      
43.0.0=Spectra          
44.0.0=New Sparkle      
45.0.0=Vektor Organ     
46.0.0=Alien Dreams     
47.0.0=End of Voltair   
48.0.0=Kilimanjaro      
49.0.0=DebussyOnWheels   
; Wavestation Performance Bank = RAM 2
50.0.0=Pharoah's Jig     
51.0.0=CityofTomorrow    
52.0.0=Spectrumize       
53.0.0=Fuzzy Pop Clav    
54.0.0=ZZ Lead           
55.0.0=Wack Flute        
56.0.0=Glitter Vox       
57.0.0=Bee Hive          
58.0.0=Waves OnWheels    
59.0.0=21st Century      
60.0.0=SustainPedlJam    
61.0.0=NastyHarmonics    
62.0.0=Glider            
63.0.0=Mr. Wave Table    
64.0.0=Alpine Bells      
65.0.0=The Big Brass     
66.0.0=Gentle Winds      
67.0.0=String&Woodwnd    
68.0.0=Rain Chiffs       
69.0.0=Guitar Rez        
70.0.0=ScrittiFunk       
71.0.0=SonarBellStrng    
72.0.0=NewZealandVice    
73.0.0=Sunday Morning    
74.0.0=Split onSunset    
75.0.0=BrassOrchestra    
76.0.0=Digipno&Breath    
77.0.0=LassieComeHome    
78.0.0=MellowSquarPad    
79.0.0=Antartica         
80.0.0=Echo Hunters      
81.0.0=Organomics        
82.0.0=Trans Atlantic    
83.0.0=The WaveGuitar    
84.0.0=Bell Tree         
85.0.0=Palo Alto Pad     
86.0.0=Thick Pick        
87.0.0=Skip'sBoomBass    
88.0.0=Folk Guitar       
89.0.0=Ivesian Split     
90.0.0=Saturn Rings      
91.0.0=Rotary Organ      
92.0.0=StarBell Sweep    
93.0.0=Pop Box           
94.0.0=Xnaos Split       
95.0.0=Rock Steady       
96.0.0=20Sec.Invasion    
97.0.0=Chronos           
98.0.0=Mambo Marimba     
99.0.0=The Big Pad       

; MIDI Bank = 1
; Wavestation Performance Bank = ROM 11 
0.1.0=The Wave Song     
1.1.0=Deep Amosphere    
2.1.0=Sting Waves       
3.1.0=Metropolitan      
4.1.0=Mini Lead         
5.1.0=Tack Horns        
6.1.0=Guardians         
7.1.0=DigitalResWave    
8.1.0=Sandman           
9.1.0=Time Traveler     
10.1.0=Song Bells        
11.1.0=Analog Punch      
12.1.0=Cosmic Zone       
13.1.0=Super Clav        
14.1.0=Toy Box           
15.1.0=Analog Brass      
16.1.0=Modernesque       
17.1.0=Octave Strings    
18.1.0=Glass Tambu       
19.1.0=Vektar            
20.1.0=Whisper Voices    
21.1.0=Vulcan Harp       
22.1.0=Quarks            
23.1.0=Vocalise          
24.1.0=Gig Split         
25.1.0=Touch Brass       
26.1.0=Tine Piano        
27.1.0=Warm Strings      
28.1.0=Chiffy Kalimba    
29.1.0=NorthernLights    
30.1.0=Bottled Air       
31.1.0=Rock Stack        
32.1.0=Excalibur         
33.1.0=Wave Tables       
34.1.0=Bells             
35.1.0=Prophet Horn      
36.1.0=Mahogany          
37.1.0=Round Wound       
38.1.0=Digi Harp         
39.1.0=Motion Mix        
40.1.0=Stereo Waves      
41.1.0=Screamer          
42.1.0=Paradise          
43.1.0=Digital Touch     
44.1.0=Voice & Bell      
45.1.0=Resonant Synth    
46.1.0=RhythmOfThWave    
47.1.0=Introspective     
48.1.0=Wave Mallet       
49.1.0=StationPlatform    
; Wavestation Performance Bank = CARD

; MIDI Bank = 2
; Wavestation Performance Bank = RAM 3
0.2.0=ResoPad1          
1.2.0=Unit Brass 1      
2.2.0=Wow Clavi         
3.2.0=Fuzzy Strings     
4.2.0=Wild Thing        
5.2.0=Plucky Heaven     
6.2.0=Digi Power        
7.2.0=Great Sweep       
8.2.0=Hammering         
9.2.0=Pulsitar          
10.2.0=FairyTale         
11.2.0=Unit Brass 2      
12.2.0=Touch Organ       
13.2.0=ResoStrings       
14.2.0=Unisolo           
15.2.0=Digitarian        
16.2.0=PulSeq Pad        
17.2.0=Gremlins 1        
18.2.0=Mixed Bass        
19.2.0=Nebulus           
20.2.0=Chromanium        
21.2.0=UnitBrass 3       
22.2.0=ResClav           
23.2.0=Strings 2         
24.2.0=Fripatronix       
25.2.0=Singing           
26.2.0=Dynamic Saw       
27.2.0=Resonator         
28.2.0=Gizmo             
29.2.0=SpaceBound        
30.2.0=ResoSynBell       
31.2.0=WS Brass 4        
32.2.0=Portative         
33.2.0=SawStrings        
34.2.0=VS Waves          
35.2.0=Movin' Choir      
36.2.0=AfterTouchReso    
37.2.0=Gremlins 2        
38.2.0=ResoPad 2         
39.2.0=Abyss             
40.2.0=SynBell 1         
41.2.0=Syn Brass         
42.2.0=RazorKlav         
43.2.0=String/Brass      
44.2.0=BanJoe            
45.2.0=Ooo's             
46.2.0=Env Sweep         
47.2.0=Elec. Violin      
48.2.0=XtraRez Bass      
49.2.0=PluckyAirString   
; Wavestation Performance Bank = ROM 4
50.2.0=Mr.Terminator     
51.2.0=Ancient Light     
52.2.0=Belle Star1       
53.2.0=16'Grand Piano    
54.2.0=MonoLeadSynth     
55.2.0=MaxiBassSynth     
56.2.0=DaysOfBreth       
57.2.0=Rez/Sync Comp     
58.2.0=AcousticGuitar    
59.2.0=Astral Pad        
60.2.0=RockHaus          
61.2.0=Funky Metally     
62.2.0=Bach's Organ      
63.2.0=Funkanette        
64.2.0=Attack Bell       
65.2.0=TrombonTrumets    
66.2.0=Buzzzwacker       
67.2.0=Cello Ensemble    
68.2.0=PerkoPanFlute     
69.2.0=Elec. Guit1       
70.2.0=SambaSamba Wh^    
71.2.0=Day Dreams        
72.2.0=HarpsiLand        
73.2.0=Syn Soprano       
74.2.0=AbilityToSplit    
75.2.0=Brass Stabs       
76.2.0=New Tines         
77.2.0=Light Strings     
78.2.0=2 Flutes          
79.2.0=Marscape          
80.2.0=Drum Kit          
81.2.0=WS E.P.2          
82.2.0=WideOpen Synth    
83.2.0=CorelliClassic    
84.2.0=Belletts          
85.2.0=Alto Sax          
86.2.0=WaterPhone        
87.2.0=Bass2InYo'Face    
88.2.0=Ghosts            
89.2.0=BiggerThanLife    
90.2.0=The Total Kit     
91.2.0=Crystal Roads     
92.2.0=VintageDigital    
93.2.0=Vibes Split       
94.2.0=Angelina          
95.2.0=Legend2 Organ     
96.2.0=TropicalForest    
97.2.0=Tine Bass         
98.2.0=AfricanKalimba    
99.2.0=Southern Pole     

; MIDI Bank = 3
; Wavestation Performance Bank = ROM 5
0.3.0=HousePianoSplit    
1.3.0=BowedSteelPad     
2.3.0=GodChimes         
3.3.0=The Piano Pad     
4.3.0=Spank-a-lead      
5.3.0=PWM Bass          
6.3.0=Dee Five Oh       
7.3.0=Velo Filter Wah   
8.3.0=Nylon Guitar      
9.3.0=Dream'sEssence    
10.3.0=BamBam Drum Jam    
11.3.0=Snap Synth        
12.3.0=Legend 1 Organ    
13.3.0=Steel Clav        
14.3.0=Angel's Bell      
15.3.0=Solo Trumpbone    
16.3.0=Voicicato         
17.3.0=WHFilt.Strings    
18.3.0=Angelica          
19.3.0=Elec. Guit2       
20.3.0=Vocodadrum        
21.3.0=Windmere Harp     
22.3.0=DigiClavOrgan     
23.3.0=Four Singers      
24.3.0=Time 2 JAM It     
25.3.0=Brass Section     
26.3.0=16' EP Hybrid     
27.3.0=Analog Strings    
28.3.0=Syn Flute AT      
29.3.0=Slow Glass        
30.3.0=TechnoAcid Kit    
31.3.0=Elektrik Roads    
32.3.0=Big Pulse Pad     
33.3.0=Phas/FlangeStr    
34.3.0=AngelsWthBells    
35.3.0=Tenor Sax         
36.3.0=OctoThang         
37.3.0=Dyno Slap Bass    
38.3.0=Analog God Pad    
39.3.0=DigiPan Synth     
40.3.0=Kit 1 Down        
41.3.0=Roads&Strings     
42.3.0=Synth Stabs       
43.3.0=OrchstralSplit    
44.3.0=FluteBells1       
45.3.0=CoolJazz Organ    
46.3.0=The Creature      
47.3.0=SynthBassSplit    
48.3.0=Soft Kalimba      
49.3.0=DreamInMotion     
; Wavestation Performance Bank = ROM 6
50.3.0=Funky Planet      
51.3.0=Dark Village      
52.3.0=Bell Horn         
53.3.0=Piano&Voices      
54.3.0=OD3MiniLead       
55.3.0=NastyNastyBass    
56.3.0=SwirlingEddies    
57.3.0=Finger Res        
58.3.0=12-StringGuitar   
59.3.0=Magic Waters      
60.3.0=TheWave Police    
61.3.0=SynKeys           
62.3.0=60's Organ        
63.3.0=Clavland          
64.3.0=DaydreamBells     
65.3.0=Lonely Trumpet    
66.3.0=Air Pizzoish      
67.3.0=Dream Strings     
68.3.0=Perc Vox          
69.3.0=Elec. Guit3       
70.3.0=Afro Salsa        
71.3.0=Faerie's Harp     
72.3.0=Metal Clav/Pad    
73.3.0=VoxPressurePad    
74.3.0=Mountain Duet     
75.3.0=Breath Horns      
76.3.0=E. Piano WS       
77.3.0=Jet Strings       
78.3.0=Velocity Flute    
79.3.0=Jupiter Dream     
80.3.0=Rap It Up!!!      
81.3.0=Fenda'Roadz       
82.3.0=Pulsanaloggin'    
83.3.0=Harp&Strings      
84.3.0=Shimmer Bell      
85.3.0=Group Sax         
86.3.0=JB Whistle        
87.3.0=Analog Bass       
88.3.0=Dreaming of..     
89.3.0=Sting Rays        
90.3.0=MassiveNoises     
91.3.0=The East River    
92.3.0=SynthaKey         
93.3.0=Analog Split      
94.3.0=Harp&Bell 1       
95.3.0=Organ Donor       
96.3.0=Rain Forest       
97.3.0=SynthTwangBass    
98.3.0=Marimba           
99.3.0=LostGeneration    

; MIDI Bank = 4
; Wavestation Performance Bank = ROM 7
0.4.0=Toto'ly 6/8       
1.4.0=Dream of Java     
2.4.0=Cosmic Dawn       
3.4.0=8'Grand Piano     
4.4.0=Cutting Lead      
5.4.0=Zzap Syn Bass     
6.4.0=VS SynthPad       
7.4.0=DigiResoBass      
8.4.0=Jazz Guitar       
9.4.0=A "Formal" Pad    
10.4.0=Joystick Jam #2    
11.4.0=Chamber Music     
12.4.0=PercussivOrgan    
13.4.0=Jammin' Clavi     
14.4.0=LA Bell           
15.4.0=Fr.Horn&Strngs    
16.4.0=SyntheticPizzi    
17.4.0=VelCelloFellow    
18.4.0=Whisper Tines     
19.4.0=JazzGitBassSplit    
20.4.0=Dr. Wave          
21.4.0=Heavenly Harp     
22.4.0=MetalOrgan2       
23.4.0=Slow Choir        
24.4.0=Funk Split        
25.4.0=Nuclear Brass     
26.4.0=Vibe Roads        
27.4.0=SynString1        
28.4.0=FlootStringLead    
29.4.0=Chromes           
30.4.0=Gated Kit         
31.4.0=Drawbars          
32.4.0=Analogness        
33.4.0=VoiceAirString    
34.4.0=Ethnic Bell       
35.4.0=Saxmosphere       
36.4.0=Sicilian Theme    
37.4.0=Sweet Fretless    
38.4.0=BeyondTheClouds    
39.4.0=Mr.VibeE.Piano    
40.4.0=PitchSlapBack     
41.4.0=DigiPiano III     
42.4.0=Magic Synth       
43.4.0=Jazz-Man          
44.4.0=Slightly Belly    
45.4.0=P5 Organ          
46.4.0=Far From Earth    
47.4.0=Punch Bass        
48.4.0=Island Marimba    
49.4.0=Fat Sine Pad      
; Wavestation Performance Bank = ROM 8
50.4.0=Layers of Funk    
51.4.0=Leaving the Pod    
52.4.0=Vocal Highlands    
53.4.0=MIDI Piano        
54.4.0=OD Mini 2         
55.4.0=Saw Bass          
56.4.0=Bliss Pad         
57.4.0=AFT Vocal Pad     
58.4.0=Guitaro           
59.4.0=Night Winds       
60.4.0=MIDI Clock Song    
61.4.0=SynthKlavier      
62.4.0=B Assault         
63.4.0=Phasey Clavvy     
64.4.0=StarBellPiano     
65.4.0=BigBandEnsemble    
66.4.0=Pizzicato         
67.4.0=Distant Hills     
68.4.0=Breathathon Pad    
69.4.0=Finger Bass       
70.4.0=Tangerine D.      
71.4.0=SpaceHarp         
72.4.0=Spike Comp        
73.4.0=WHEEL Vox         
74.4.0=Synth/BassSplt    
75.4.0=Big Band          
76.4.0=X Roads           
77.4.0=Sanctuary         
78.4.0=CuCu Flute        
79.4.0=Paulina           
80.4.0=Space Gate Kit    
81.4.0=E Piano'n         
82.4.0=WiseOldProphet    
83.4.0=Slow Pad          
84.4.0=Harp&Bell 2       
85.4.0=Clarinet          
86.4.0=OrchestraBlitz    
87.4.0=Mondo Bass        
88.4.0=Gray Encounter    
89.4.0=PluckAnaPad       
90.4.0=MidiEchoDrums     
91.4.0=Mr.Fat Stack      
92.4.0=Flash Pad         
93.4.0=Doors to Kiev     
94.4.0=Midland Bells     
95.4.0=Real Organ        
96.4.0=TimeWorm          
97.4.0=BeefCakeBass      
98.4.0=HollowMarimba     
99.4.0=And there was 1      

; MIDI Bank = 5
; Wavestation Performance Bank = ROM 9
0.5.0=Life Goes On...   
1.5.0=Cin-a-max 90      
2.5.0=Crystal Pad       
3.5.0=Piano Layers      
4.5.0=Bender Mini       
5.5.0=Swingin'Bass      
6.5.0=Digizip Twists    
7.5.0=Resonant Waves    
8.5.0=Peace Guitars     
9.5.0=Cinema God Pad    
10.5.0=MC-SR Rap         
11.5.0=Dyno-Synth        
12.5.0=Holy Organs       
13.5.0=HarpsiEP          
14.5.0=Mazatlan          
15.5.0=Syn Brass 2       
16.5.0=PizziTineStrng    
17.5.0=SlowString Pad    
18.5.0=Farelite Voice    
19.5.0=Sub Stick         
20.5.0=Amazon Life       
21.5.0=Valley Harp       
22.5.0=Love Trash        
23.5.0=7 Sirens          
24.5.0=LA Stylez Split   
25.5.0=Big Big Brass     
26.5.0=UpFront EP        
27.5.0=Noble Strings     
28.5.0=Pan Flute         
29.5.0=Heaven's Gate     
30.5.0=InsaneDrumLayr    
31.5.0=Markus Roadz      
32.5.0=Ice Cubes         
33.5.0=JX Soundtrck      
34.5.0=Wonder Bells      
35.5.0=Accordion 1       
36.5.0=Res Sweep Pad     
37.5.0=Synclav Bass      
38.5.0=Solar Rings       
39.5.0=Sting Voxers      
40.5.0=Flange My Kit!    
41.5.0=Dyno Vibes        
42.5.0=MathmaticalSky    
43.5.0=BriteSynthSplit    
44.5.0=FluteBells2       
45.5.0=MetalPerc Organ    
46.5.0=TheatreEcstasy    
47.5.0=Droid Bass        
48.5.0=Ice Vibes         
49.5.0=Delicate Pad      
; Wavestation Performance Bank = ROM 10
50.5.0=Mizik Split       
51.5.0=Crystal Theme     
52.5.0=Belle Star2       
53.5.0=8'Piano&Strngs    
54.5.0=Purple Haze       
55.5.0=ElecroFunkBass    
56.5.0=Arianne           
57.5.0=Mr."Q"            
58.5.0=Stratosphere      
59.5.0=Magic Winds       
60.5.0=Bangagong Jam     
61.5.0=Mr. Perky         
62.5.0=MetalOrgan1       
63.5.0=Ultra Clav        
64.5.0=Bell Chorus       
65.5.0=SmokeyBacon       
66.5.0=NylonMallet       
67.5.0=String Swell      
68.5.0=WoodyPercVox      
69.5.0=Bass1 InYo'Face    
70.5.0=Phase Dance       
71.5.0=Solo Harp         
72.5.0=Tight Synth       
73.5.0=Glass Voices      
74.5.0=CatalinaIsland    
75.5.0=Sweet'n'Sour      
76.5.0=Crystal EP        
77.5.0=SynString2        
78.5.0=Pan Man           
79.5.0=Space Sailing     
80.5.0=Mondo Combi Kit    
81.5.0=PunchyDigiPiano   
82.5.0=Oh Bee Poly       
83.5.0=1 Finger L.S.O    
84.5.0=Bell Piano        
85.5.0=Accordion 2       
86.5.0=China Orch        
87.5.0=Octave Divider    
88.5.0=Eternal           
89.5.0=Fire & Ice        
90.5.0=Electik Kit       
91.5.0=Trampin'          
92.5.0=Plux Nirvana      
93.5.0=Fretless&Piano    
94.5.0=WS SpaceBell      
95.5.0=Stadium Organ     
96.5.0=ModWheel Surf     
97.5.0=Metallic Bass     
98.5.0=Fuzz Mallet       
99.5.0=Magic Glass       

; That's all folks
